.dashboard-header-row {
  margin: 0.5rem;
}

.no-data-found-img {
  width: 50%;
  height: 50%;
  display: block;
  margin: auto;
}

.dashboard-table-row {
  margin: 0.5rem 1.5rem;
  background: var(--ion-color-light);
  border: 2px solid var(--ion-color-light-tint);
  border-radius: 5px;
  padding: 1rem;
}

.dashboard-list-avatar {
  border: 2px solid var(--ion-color-light);
  width: 50px;
  height: 50px;
  margin: 0.6rem 0.7rem 0.5rem 0.1rem;

  ion-label {
    text-align: center;
    margin-top: 15%;
    font-size: 1.5rem;
    font-weight: 700;
    color: var(--ion-color-primary-shade);
  }
}

.apps-list-text {
  h2 {
    font-weight: 500;
    color: var(--ion-color-primary);
  }
  h3 {
    font-weight: 400;
    color: var(--ion-color-medium-shade);
  }
}

ion-searchbar.customSearchBar {
  --border-radius: 4px;
  margin-bottom: 1rem;
}
